<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="11410"/>
  <scenario:refuge scenario:location="27522"/>
  <scenario:refuge scenario:location="36066"/>
  <scenario:refuge scenario:location="18675"/>
  <scenario:refuge scenario:location="14330"/>
  <scenario:refuge scenario:location="22670"/>
  <scenario:hydrant scenario:location="6531"/>
  <scenario:hydrant scenario:location="8259"/>
  <scenario:hydrant scenario:location="32645"/>
  <scenario:hydrant scenario:location="8970"/>
  <scenario:hydrant scenario:location="32971"/>
  <scenario:hydrant scenario:location="8142"/>
  <scenario:hydrant scenario:location="30927"/>
  <scenario:hydrant scenario:location="32787"/>
  <scenario:hydrant scenario:location="7251"/>
  <scenario:hydrant scenario:location="7188"/>
  <scenario:hydrant scenario:location="3030"/>
  <scenario:hydrant scenario:location="32987"/>
  <scenario:hydrant scenario:location="8925"/>
  <scenario:hydrant scenario:location="22878"/>
  <scenario:hydrant scenario:location="4065"/>
  <scenario:hydrant scenario:location="7269"/>
  <scenario:hydrant scenario:location="3813"/>
  <scenario:hydrant scenario:location="34022"/>
  <scenario:hydrant scenario:location="34279"/>
  <scenario:hydrant scenario:location="33191"/>
  <scenario:hydrant scenario:location="32750"/>
  <scenario:hydrant scenario:location="3759"/>
  <scenario:hydrant scenario:location="32627"/>
  <scenario:hydrant scenario:location="5748"/>
  <scenario:hydrant scenario:location="6135"/>
  <scenario:hydrant scenario:location="4155"/>
  <scenario:hydrant scenario:location="32766"/>
  <scenario:gasstation scenario:location="13512"/>
  <scenario:gasstation scenario:location="11064"/>
  <scenario:civilian scenario:location="10066"/>
  <scenario:civilian scenario:location="18017"/>
  <scenario:civilian scenario:location="22724"/>
  <scenario:civilian scenario:location="28839"/>
  <scenario:civilian scenario:location="12377"/>
  <scenario:civilian scenario:location="25904"/>
  <scenario:civilian scenario:location="33564"/>
  <scenario:civilian scenario:location="28532"/>
  <scenario:civilian scenario:location="27174"/>
  <scenario:civilian scenario:location="14598"/>
  <scenario:civilian scenario:location="14432"/>
  <scenario:civilian scenario:location="15765"/>
  <scenario:civilian scenario:location="32546"/>
  <scenario:civilian scenario:location="21869"/>
  <scenario:civilian scenario:location="26844"/>
  <scenario:civilian scenario:location="28926"/>
  <scenario:civilian scenario:location="10278"/>
  <scenario:civilian scenario:location="24012"/>
  <scenario:civilian scenario:location="13986"/>
  <scenario:civilian scenario:location="19289"/>
  <scenario:civilian scenario:location="28067"/>
  <scenario:civilian scenario:location="29025"/>
  <scenario:civilian scenario:location="18489"/>
  <scenario:civilian scenario:location="29227"/>
  <scenario:civilian scenario:location="22270"/>
  <scenario:civilian scenario:location="24725"/>
  <scenario:civilian scenario:location="29925"/>
  <scenario:civilian scenario:location="25765"/>
  <scenario:civilian scenario:location="32574"/>
  <scenario:civilian scenario:location="18463"/>
  <scenario:civilian scenario:location="18933"/>
  <scenario:civilian scenario:location="12535"/>
  <scenario:civilian scenario:location="16037"/>
  <scenario:civilian scenario:location="12077"/>
  <scenario:civilian scenario:location="21493"/>
  <scenario:civilian scenario:location="24612"/>
  <scenario:civilian scenario:location="20570"/>
  <scenario:civilian scenario:location="28067"/>
  <scenario:civilian scenario:location="25738"/>
  <scenario:civilian scenario:location="22944"/>
  <scenario:civilian scenario:location="23626"/>
  <scenario:civilian scenario:location="15819"/>
  <scenario:civilian scenario:location="23079"/>
  <scenario:civilian scenario:location="18648"/>
  <scenario:civilian scenario:location="17990"/>
  <scenario:civilian scenario:location="19072"/>
  <scenario:civilian scenario:location="33043"/>
  <scenario:civilian scenario:location="21524"/>
  <scenario:civilian scenario:location="23278"/>
  <scenario:civilian scenario:location="28953"/>
  <scenario:civilian scenario:location="24612"/>
  <scenario:civilian scenario:location="25394"/>
  <scenario:civilian scenario:location="12023"/>
  <scenario:civilian scenario:location="22806"/>
  <scenario:civilian scenario:location="11329"/>
  <scenario:civilian scenario:location="31123"/>
  <scenario:civilian scenario:location="14800"/>
  <scenario:civilian scenario:location="16437"/>
  <scenario:civilian scenario:location="15128"/>
  <scenario:civilian scenario:location="10251"/>
  <scenario:civilian scenario:location="28699"/>
  <scenario:civilian scenario:location="13333"/>
  <scenario:civilian scenario:location="15901"/>
  <scenario:civilian scenario:location="31040"/>
  <scenario:civilian scenario:location="20799"/>
  <scenario:civilian scenario:location="16410"/>
  <scenario:civilian scenario:location="28953"/>
  <scenario:civilian scenario:location="18933"/>
  <scenario:civilian scenario:location="13570"/>
  <scenario:civilian scenario:location="25394"/>
  <scenario:civilian scenario:location="19236"/>
  <scenario:civilian scenario:location="11903"/>
  <scenario:civilian scenario:location="27743"/>
  <scenario:civilian scenario:location="17339"/>
  <scenario:civilian scenario:location="13570"/>
  <scenario:civilian scenario:location="11442"/>
  <scenario:civilian scenario:location="20451"/>
  <scenario:civilian scenario:location="22444"/>
  <scenario:civilian scenario:location="21250"/>
  <scenario:civilian scenario:location="10787"/>
  <scenario:civilian scenario:location="15056"/>
  <scenario:civilian scenario:location="9902"/>
  <scenario:civilian scenario:location="12763"/>
  <scenario:civilian scenario:location="15491"/>
  <scenario:civilian scenario:location="27267"/>
  <scenario:civilian scenario:location="14860"/>
  <scenario:civilian scenario:location="18548"/>
  <scenario:civilian scenario:location="25958"/>
  <scenario:civilian scenario:location="22124"/>
  <scenario:civilian scenario:location="19127"/>
  <scenario:civilian scenario:location="22527"/>
  <scenario:civilian scenario:location="29567"/>
  <scenario:civilian scenario:location="27866"/>
  <scenario:civilian scenario:location="20799"/>
  <scenario:civilian scenario:location="31239"/>
  <scenario:civilian scenario:location="16010"/>
  <scenario:civilian scenario:location="10697"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="20187"/>
  <scenario:civilian scenario:location="10362"/>
  <scenario:civilian scenario:location="11964"/>
  <scenario:civilian scenario:location="17474"/>
  <scenario:civilian scenario:location="11749"/>
  <scenario:civilian scenario:location="16955"/>
  <scenario:civilian scenario:location="15208"/>
  <scenario:civilian scenario:location="18933"/>
  <scenario:civilian scenario:location="27240"/>
  <scenario:civilian scenario:location="33043"/>
  <scenario:civilian scenario:location="33403"/>
  <scenario:civilian scenario:location="35500"/>
  <scenario:civilian scenario:location="16681"/>
  <scenario:civilian scenario:location="22471"/>
  <scenario:civilian scenario:location="19679"/>
  <scenario:civilian scenario:location="24069"/>
  <scenario:civilian scenario:location="22527"/>
  <scenario:civilian scenario:location="14276"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="13706"/>
  <scenario:civilian scenario:location="28590"/>
  <scenario:civilian scenario:location="16654"/>
  <scenario:civilian scenario:location="33564"/>
  <scenario:civilian scenario:location="16791"/>
  <scenario:civilian scenario:location="14378"/>
  <scenario:civilian scenario:location="21923"/>
  <scenario:civilian scenario:location="16736"/>
  <scenario:civilian scenario:location="25128"/>
  <scenario:civilian scenario:location="13850"/>
  <scenario:civilian scenario:location="3714"/>
  <scenario:civilian scenario:location="29405"/>
  <scenario:civilian scenario:location="13904"/>
  <scenario:civilian scenario:location="22752"/>
  <scenario:civilian scenario:location="10389"/>
  <scenario:civilian scenario:location="14625"/>
  <scenario:civilian scenario:location="14625"/>
  <scenario:civilian scenario:location="15657"/>
  <scenario:civilian scenario:location="14167"/>
  <scenario:civilian scenario:location="14167"/>
  <scenario:civilian scenario:location="7314"/>
  <scenario:civilian scenario:location="19100"/>
  <scenario:civilian scenario:location="14094"/>
  <scenario:civilian scenario:location="17202"/>
  <scenario:civilian scenario:location="17202"/>
  <scenario:civilian scenario:location="14860"/>
  <scenario:civilian scenario:location="32766"/>
  <scenario:civilian scenario:location="28036"/>
  <scenario:civilian scenario:location="28179"/>
  <scenario:civilian scenario:location="25487"/>
  <scenario:civilian scenario:location="11383"/>
  <scenario:civilian scenario:location="25448"/>
  <scenario:civilian scenario:location="29540"/>
  <scenario:civilian scenario:location="25448"/>
  <scenario:civilian scenario:location="10305"/>
  <scenario:civilian scenario:location="34410"/>
  <scenario:civilian scenario:location="29459"/>
  <scenario:civilian scenario:location="22944"/>
  <scenario:civilian scenario:location="6117"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="31252"/>
  <scenario:civilian scenario:location="23545"/>
  <scenario:civilian scenario:location="33039"/>
  <scenario:civilian scenario:location="17502"/>
  <scenario:civilian scenario:location="16708"/>
  <scenario:civilian scenario:location="32683"/>
  <scenario:civilian scenario:location="32683"/>
  <scenario:civilian scenario:location="11193"/>
  <scenario:civilian scenario:location="24895"/>
  <scenario:civilian scenario:location="24260"/>
  <scenario:civilian scenario:location="35352"/>
  <scenario:civilian scenario:location="26650"/>
  <scenario:civilian scenario:location="15738"/>
  <scenario:civilian scenario:location="34513"/>
  <scenario:civilian scenario:location="34513"/>
  <scenario:civilian scenario:location="20214"/>
  <scenario:civilian scenario:location="8871"/>
  <scenario:civilian scenario:location="10251"/>
  <scenario:civilian scenario:location="10251"/>
  <scenario:civilian scenario:location="28206"/>
  <scenario:civilian scenario:location="20245"/>
  <scenario:civilian scenario:location="11661"/>
  <scenario:civilian scenario:location="11661"/>
  <scenario:civilian scenario:location="23877"/>
  <scenario:civilian scenario:location="35667"/>
  <scenario:civilian scenario:location="20337"/>
  <scenario:civilian scenario:location="36469"/>
  <scenario:civilian scenario:location="36469"/>
  <scenario:civilian scenario:location="15955"/>
  <scenario:civilian scenario:location="21304"/>
  <scenario:civilian scenario:location="18733"/>
  <scenario:civilian scenario:location="33266"/>
  <scenario:civilian scenario:location="33338"/>
  <scenario:civilian scenario:location="33228"/>
  <scenario:civilian scenario:location="33319"/>
  <scenario:civilian scenario:location="10557"/>
  <scenario:civilian scenario:location="21103"/>
  <scenario:civilian scenario:location="34042"/>
  <scenario:civilian scenario:location="33425"/>
  <scenario:civilian scenario:location="16351"/>
  <scenario:civilian scenario:location="15578"/>
  <scenario:civilian scenario:location="23985"/>
  <scenario:civilian scenario:location="3732"/>
  <scenario:civilian scenario:location="22043"/>
  <scenario:civilian scenario:location="33742"/>
  <scenario:civilian scenario:location="33717"/>
  <scenario:civilian scenario:location="23501"/>
  <scenario:civilian scenario:location="33767"/>
  <scenario:civilian scenario:location="12563"/>
  <scenario:civilian scenario:location="11275"/>
  <scenario:civilian scenario:location="12167"/>
  <scenario:civilian scenario:location="30033"/>
  <scenario:civilian scenario:location="30913"/>
  <scenario:civilian scenario:location="15101"/>
  <scenario:civilian scenario:location="9742"/>
  <scenario:civilian scenario:location="23390"/>
  <scenario:civilian scenario:location="16091"/>
  <scenario:civilian scenario:location="14745"/>
  <scenario:civilian scenario:location="12443"/>
  <scenario:civilian scenario:location="24233"/>
  <scenario:civilian scenario:location="32708"/>
  <scenario:civilian scenario:location="18208"/>
  <scenario:civilian scenario:location="18044"/>
  <scenario:civilian scenario:location="18098"/>
  <scenario:civilian scenario:location="12139"/>
  <scenario:civilian scenario:location="10756"/>
  <scenario:civilian scenario:location="22151"/>
  <scenario:civilian scenario:location="13481"/>
  <scenario:civilian scenario:location="22178"/>
  <scenario:civilian scenario:location="20073"/>
  <scenario:civilian scenario:location="29785"/>
  <scenario:civilian scenario:location="2922"/>
  <scenario:civilian scenario:location="17686"/>
  <scenario:civilian scenario:location="35375"/>
  <scenario:civilian scenario:location="13652"/>
  <scenario:civilian scenario:location="15155"/>
  <scenario:civilian scenario:location="28478"/>
  <scenario:civilian scenario:location="16064"/>
  <scenario:civilian scenario:location="21412"/>
  <scenario:civilian scenario:location="29757"/>
  <scenario:civilian scenario:location="25012"/>
  <scenario:civilian scenario:location="20995"/>
  <scenario:civilian scenario:location="23305"/>
  <scenario:civilian scenario:location="36012"/>
  <scenario:civilian scenario:location="36011"/>
  <scenario:civilian scenario:location="28754"/>
  <scenario:civilian scenario:location="16982"/>
  <scenario:civilian scenario:location="15295"/>
  <scenario:civilian scenario:location="27774"/>
  <scenario:civilian scenario:location="29111"/>
  <scenario:civilian scenario:location="13014"/>
  <scenario:civilian scenario:location="13679"/>
  <scenario:civilian scenario:location="19625"/>
  <scenario:civilian scenario:location="25931"/>
  <scenario:civilian scenario:location="28899"/>
  <scenario:civilian scenario:location="29262"/>
  <scenario:civilian scenario:location="33449"/>
  <scenario:civilian scenario:location="22998"/>
  <scenario:civilian scenario:location="15349"/>
  <scenario:civilian scenario:location="19236"/>
  <scenario:civilian scenario:location="36469"/>
  <scenario:civilian scenario:location="36467"/>
  <scenario:civilian scenario:location="36468"/>
  <scenario:civilian scenario:location="33000"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="33848"/>
  <scenario:civilian scenario:location="33848"/>
  <scenario:civilian scenario:location="22070"/>
  <scenario:civilian scenario:location="21787"/>
  <scenario:civilian scenario:location="29173"/>
  <scenario:civilian scenario:location="20425"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:civilian scenario:location="16600"/>
  <scenario:civilian scenario:location="26074"/>
  <scenario:civilian scenario:location="26171"/>
  <scenario:civilian scenario:location="23958"/>
  <scenario:civilian scenario:location="33376"/>
  <scenario:civilian scenario:location="24783"/>
  <scenario:civilian scenario:location="16324"/>
  <scenario:civilian scenario:location="16324"/>
  <scenario:civilian scenario:location="21733"/>
  <scenario:firebrigade scenario:location="7989"/>
  <scenario:firebrigade scenario:location="2508"/>
  <scenario:firebrigade scenario:location="24001"/>
  <scenario:firebrigade scenario:location="34158"/>
  <scenario:firebrigade scenario:location="30809"/>
  <scenario:firebrigade scenario:location="4047"/>
  <scenario:firebrigade scenario:location="2274"/>
  <scenario:firebrigade scenario:location="34097"/>
  <scenario:firebrigade scenario:location="26720"/>
  <scenario:firebrigade scenario:location="12650"/>
  <scenario:firebrigade scenario:location="35940"/>
  <scenario:firebrigade scenario:location="7647"/>
  <scenario:firebrigade scenario:location="17757"/>
  <scenario:firebrigade scenario:location="34171"/>
  <scenario:firebrigade scenario:location="27630"/>
  <scenario:firebrigade scenario:location="22835"/>
  <scenario:firebrigade scenario:location="31053"/>
  <scenario:firebrigade scenario:location="35964"/>
  <scenario:firebrigade scenario:location="35723"/>
  <scenario:firebrigade scenario:location="3363"/>
  <scenario:firebrigade scenario:location="8745"/>
  <scenario:firebrigade scenario:location="36128"/>
  <scenario:firebrigade scenario:location="8790"/>
  <scenario:firebrigade scenario:location="31105"/>
  <scenario:firebrigade scenario:location="6090"/>
  <scenario:firestation scenario:location="33906"/>
  <scenario:firestation scenario:location="9548"/>
  <scenario:firestation scenario:location="18409"/>
  <scenario:policeforce scenario:location="30926"/>
  <scenario:policeforce scenario:location="31261"/>
  <scenario:policeforce scenario:location="9836"/>
  <scenario:policeforce scenario:location="33179"/>
  <scenario:policeforce scenario:location="34240"/>
  <scenario:policeforce scenario:location="34588"/>
  <scenario:policeforce scenario:location="2097"/>
  <scenario:policeforce scenario:location="21011"/>
  <scenario:policeforce scenario:location="33812"/>
  <scenario:policeforce scenario:location="26577"/>
  <scenario:policeforce scenario:location="33002"/>
  <scenario:policeforce scenario:location="352"/>
  <scenario:policeforce scenario:location="1976"/>
  <scenario:policeforce scenario:location="31204"/>
  <scenario:policeforce scenario:location="32646"/>
  <scenario:policeforce scenario:location="30810"/>
  <scenario:policeforce scenario:location="32594"/>
  <scenario:policeforce scenario:location="35912"/>
  <scenario:policeforce scenario:location="35921"/>
  <scenario:policeforce scenario:location="35952"/>
  <scenario:policeforce scenario:location="34072"/>
  <scenario:policeforce scenario:location="6738"/>
  <scenario:policeforce scenario:location="36126"/>
  <scenario:policeforce scenario:location="34808"/>
  <scenario:policeforce scenario:location="32737"/>
  <scenario:ambulanceteam scenario:location="19598"/>
  <scenario:ambulanceteam scenario:location="33031"/>
  <scenario:ambulanceteam scenario:location="34510"/>
  <scenario:ambulancecentre scenario:location="12502"/>
  <scenario:ambulancecentre scenario:location="27120"/>
  <scenario:ambulancecentre scenario:location="12933"/>
</scenario:scenario>
